<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.jdesktop.layout/1">
<module_version install_time="1236022937358" last="true" origin="installer" specification_version="1.3.23">
<file crc="754292067" name="config/Modules/org-jdesktop-layout.xml"/>
<file crc="2590113012" name="docs/swing-layout-1.0-doc.zip"/>
<file crc="499910886" name="modules/ext/swing-layout-1.0.jar"/>
<file crc="1949923921" name="modules/org-jdesktop-layout.jar"/>
</module_version>
</module>
